{
    "tlSoftware": {
        "pageTitle": "Software :: museum-digital",
        "pageDescription": "Bei museum-digital haben wir verschiedene Software-Anwendungen entwickelt, um die Digitalisierung im Museum zu erleichtern.",
        "pageKeywords": "software, Museen, Museumsobjekte, Museumssoftware, museum-digital",
        "software_title": "Software",
        "software_introduction": "Bei museum-digital haben wir \u00fcber die Jahre verschiedene Anwendungen entwickelt, um unserem Ziel, einer einfachen und inklusiven Digitalisierung im Museum n\u00e4herzukommen. museum-digital wurde urspr\u00fcnglich zum Zwecke der digitalen Publikation von Objektdaten <a href=\"\/about\">gegr\u00fcndet<\/a>, und so entwickelten wir zuerst eine <a href=\"\/software\/frontend\">Ausgabeoberfl\u00e4che f\u00fcr Objektinformationen<\/a>.<\/p>\r\n<p>Da die urspr\u00fcngliche Eingabemethode - Museum erfasst die Daten lokal, sendet sie an Programmierer, Programmierer tr\u00e4gt sie in die Datenbank ein - bald nicht mehr zu stemmen war, wurde eine einfache Eingabeoberfl\u00e4che, <a href=\"\/software\/musdb\">musdb<\/a>, entwickelt. Einige Museen, die noch keine Inventarisierungsdatenbank, aber Erfahrung mit musdb hatten, begannen nach Inventarisierungsfunktionen zu fragen, und so \u00e4nderte sich der Anspruch von musdb: Statt einer Eingabeoberfl\u00e4che f\u00fcr eine Publikationsplatform, wurde es zum Inventarisierungswerkzeug mit Publikationsoption.<\/p>\r\n<p>Bald darauf begann die Frage nach einer M\u00f6glichkeit zur digitalen Erfassung von Geschichten dr\u00e4ngender zu werden. Museumsobjekte, die nicht in einen Kontext eingebettet sind, m\u00f6gen zwar interessant sein, aber auch das Einbetten der Objekte in einen gr\u00f6\u00dferen Zusammenhang ist eine zentrale Aufgabe von Museen. Als Reaktion auf diese Frage wurde der <a href=\"\/software\/themator\">Themator<\/a> als unabh\u00e4ngig von den vorherigen Werkzeugen laufendes Tool entwickelt.<\/p>\r\n<p>Eine fr\u00fche Richtungsentscheidung bei der Entwicklung der Ausgabe und von musdb war es, mit allen Museen einer Sprachversion gemeinsam kuratierte kontrollierte Vokabulare zu verwenden. Diese werden intern mit dem Normdaten-Kontroll-Tool <a href=\"\/software\/term_nodac\">nodac<\/a> bearbeitet. Da die Vokabulare zunehmend wuchsen und wachsen, und mittlerweile selbst eine nutzbringende Quelle auch f\u00fcr andere Anwendungen sein k\u00f6nnen, entwickelten <a href=\"\/software\/term_nodac\">md:term<\/a>, mit dem Nutzer die Vokabulare durchsuchen und maschinell auslesen k\u00f6nnen.",
        "frontend_portal": "Ausgabe \/ Portale",
        "musdb": "musdb",
        "themator": "Themator",
        "term_nodac": "md:term & nodac",
        "resources": "Resourcen",
        "in_blog": "Technik-bezogene Neuigkeiten in unserem Blog",
        "third_party_tools": "Drittanwendungen"
    }
}